Subject: RE: Mexico
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 07:12:20 -0800 (PST)

No support for Mexico.  

Louise

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Monday, November 26, 2001 8:22 AM
To:	Steffes, James D.
Cc:	Kitchen, Louise; Lavorato, John
Subject:	FW: Mexico 

Can you talk with Jaime and figure out a plan of support for Mexico (if we still need one)? You might also want to check with John and/or Louise.

 -----Original Message-----
From: 	Williams, Jaime  
Sent:	Wednesday, November 21, 2001 10:40 AM
To:	Shapiro, Richard
Cc:	Irvin, Steve
Subject:	RE: Mexico 

Thanks Rick,  and let's talk after the holidays about a new game plan...Best regards and happy thanksgiving. 

Jaime Williams. 

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Tuesday, November 20, 2001 3:40 PM
To:	Williams, Jaime
Subject:	FW: Mexico 

FYI

 -----Original Message-----
From: 	Hennemeyer, Paul  
Sent:	Tuesday, November 20, 2001 12:10 PM
To:	Shapiro, Richard
Subject:	Mexico 

Rick

Thanks for your encouraging words during the last few days. I have to say that despite all the difficulties we have had to endure over the past few months, Enron remains the best place I have ever worked.This is due, in no small part, to the great people I share this place with. 

I also owe you an overdue e-mail on the Mexico matter. As I had indicated, I have decided not to take the offer. I have spoken to a number of friends and associates who live in Monterrey and their views are pretty unanimous: Monterrey is a great place to live if one is already settled with a family, but it is altogther different and more difficult for a  single man. Therefore, despite the professional opportunity to work with a great team, I have decided not accept the offer. 

Many thanks for keeping me  in mind, being patient, and moving things along. I will be in touch in the next couple of days. Enjoy your holiday. 

Best regards, 
Paul